textures/base_trim/tin
{
  {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/voyager/basic.jpg
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
  {
    map textures/forge/baseforge2v2.tga
    tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
  {
		map textures/voyager/basic.jpg
    blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}       

textures/base_trim/pewter_shiney
{   
  {
    map textures/forge/baseforge2v2.tga
    tcGen environment
    rgbGen identity
	}   
  {
		map textures/voyager/flatgrey1.jpg
    blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	} 
  {
		map $lightmap
    blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/base_wall/glass01
{
  surfaceparm trans	
	cull none
	qer_trans 	0.5
  {
		map textures/engineering/chrome.jpg
    tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
  {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/base_trim/proto_fence
{
	surfaceparm trans		
	cull none
  nopicmip
	{
		map textures\engineering\hologrid_b.tga
		
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_wall/bluemetal2
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/forge/frock.jpg
    blendFunc filter
  }
}

textures/base_wall/atech1_alpha
{
  {
		map textures/dreadnought/bluestasic_scan.jpg
    tcmod scale 2 .4
    tcmod scroll 6 .6
    blendFunc GL_ONE GL_ZERO
    rgbGen identity
	}
	{
		map textures/borg/d_nbm.jpg
    blendfunc blend
    rgbGen identity
	}
  {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/liquids/clear_ripple1
{
	qer_editorimage textures/holodeck_training/lava2_mult.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5	
	{ 
		map textures/holodeck_training/lava2_mult.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{ 
		map textures/effects/invismap.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{ 
		map textures/liquids/bubbles.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .5
		tcmod scroll .001 .025
	}	
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity		
	}
}        

textures/base_floor/pjgrate1
{
	surfaceparm	metalsteps		
	cull none
	{
		map textures/scavenger/scavgrate.tga
		tcMod scale 2 2
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_wall/atech1_e
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/borg/circuitsa_b.jpg
    blendFunc filter
  }
}

textures/sfx/xblackfog
{
  qer_nocarve
  surfaceparm	trans
  surfaceparm	nonsolid
  surfaceparm	fog
  surfaceparm	nolightmap
  fogparms ( 0 0 0 ) 128
}

textures/base_wall/bluemetal1b_chrome
{
	{
		map textures/forge/marmetal13.jpg
    rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/dreadnought/hullbasic.jpg
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA	
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/evil_metals/defaultmetal
{
	{
		map textures/forge/marmetal13.jpg
    rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/dreadnought/hullbasic.jpg
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA	
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/base_wall/c_met5_2_trans
{
	surfaceparm nonsolid
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/scavenger/k_11old.jpg
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/gothic_light/gothic_light2_lrg_500
{
	q3map_surfacelight 500
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/voyager/ceilinglight.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/borg/lgt16x16.jpg
		blendfunc GL_ONE GL_ONE
	}
}
